chrom: chrUn_JTFH01000156v1_decoy
length: 2879
nucleotide_counts:
  A: 970
  C: 492
  G: 520
  N: 0
  T: 897
nucleotide_pair_counts:
  AA: 397
  AC: 151
  AG: 160
  AN: 0
  AT: 262
  CA: 191
  CC: 94
  CG: 22
  CN: 0
  CT: 185
  GA: 151
  GC: 92
  GG: 131
  GN: 0
  GT: 145
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 231
  TC: 154
  TG: 207
  TN: 0
  TT: 305
